A2COFF(8)

NAME
a2coff - convert standalone ELF binaries to 88KBCS COFF format

SYNOPSIS
a2coff source destination

DESCRIPTION
a2coff converts standalone binaries, such as kernels or boot blocks, from elf(5) format to COFF format, suitable for booting from the Data General AViiON PROMs.

SEE ALSO
elf(5)